root.browser-methods {xps} | R Documentation

## Open the ROOT object browser

### Description

Open the `ROOT` object browser to see all objects stored in a `ROOT` file including `ROOT` trees.

### Usage

    root.browser(object)

### Arguments

`object` | an object of type `SchemeTreeSet`, `DataTreeSet`, `ExprTreeSet`, or `CallTreeSet`

### Note

Always select menu item “Quit ROOT” from menu “File” to close the ROOT browser, otherwise you are in the CINT C/C++ interpreter from `ROOT`. To exit CINT, you need to type “.q”.

### Author(s)

Christian Stratowa

[Package xps version 1.2.10 Index]